zadatak3: lex.yy.c xml.tab.c
	g++ -std=c++11 lex.yy.c xml.tab.c -lfl -o zadatak3

lex.yy.c: xml.l xml.tab.h
	flex xml.l

xml.tab.c xml.tab.h: xml.y
	bison -d xml.y

clean:
	rm -rf lex.yy.c xml.tab.c xml.tab.h zadatak3
